/*Add skin level modules*/
@import url('modules.css');
@import url('jquery.jgrowl.css');
.header_main {
  width: 95%;
  margin: 0 auto;
  max-width: 1260px;
  min-width: 1000px;
}
.header_main .header_row {
  padding-left: 8px;
  padding-right: 8px;
}
#advlivebetting .header_main {
  width: 100%;
  max-width: none;
}
#advlivebetting .header_main .header_row {
  padding-left: 10px;
  padding-right: 10px;
}
#casino .header_main,
#security .header_main,
#asianskin .header_main,
#promotions .header_main,
#FAQ .header_main,
#about10bet .header_main,
#Information .header_main,
#information .header_main,
#contact .header_main,
#history .header_main,
.usr_acc .header_main {
  width: 1000px;
}
#Casino div#header.header_main {
  position: static;
  width: 1000px;
}
#Casino .header_main_wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
@media (min-width: 1280px) {
  body#asianskin .header_main {
    width: 1260px;
  }
}
.header_main {
  position: relative;
  margin: 0 auto;
  font-size: 11px;
  z-index: 1;
}
.header_main .header_row {
  clear: both;
  font-size: 0;
  zoom: 1;
}
.header_main .header_row:after {
  display: block;
  clear: both;
  content: "";
}
.header_main .header_cell.left {
  float: left;
}
.header_main .header_cell.middle {
  text-align: center;
  overflow: hidden;
}
.header_main .header_cell.right {
  float: right;
  text-align: right;
}
.header_main .header_el {
  display: inline-block;
  font-size: 11px;
  vertical-align: middle;
}
.header_main .header_el > * {
  float: none !important;
  position: relative !important;
}
.header_main .btn.blueOnHoverBtn,
.header_main .btn.holdingIcon,
.header_main .btn.textOnly,
.header_main .btn.withArrow,
.header_main .btn.default {
  display: block;
  padding: 5px 11px;
  font-size: 10px;
  line-height: normal;
  line-height: initial;
  font-weight: bold;
}
.header_main .btn.withArrow:hover .dropdownWrap {
  display: block !important;
}
.header_main .btn.holdingIcon {
  position: relative;
}
.header_main .btn.holdingIcon .icon {
  display: block;
  position: absolute;
  left: 8px;
  top: 50%;
  width: 14px;
  height: 14px;
  margin-top: -7px;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.header_main .btn.holdingIcon .text {
  display: inline-block;
  padding-left: 22px;
  text-decoration: inherit;
}
.header_main .btn.holdingIcon.icon_only .icon {
  left: 50%;
  margin-left: -7px;
}
.header_main .btn.default {
  margin: 0 2px;
}
.header_main .btn.greenBtn {
  position: static;
}
.header_main .dropdownWrap {
  top: 100%;
  left: 0;
  min-width: 100%;
  text-align: left;
}
.dropdownInner.extended .btn {
  white-space: nowrap;
  line-height: normal;
  line-height: initial;
}
.dropdownInner.extended .btn .icon {
  display: block;
  position: absolute;
  left: 8px;
  top: 50%;
  width: 14px;
  height: 14px;
  margin-top: -7px;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.dropdownInner.extended .btn.withIcon {
  position: relative;
  padding-left: 30px;
}
.dropdownInner.extended .btn.withIcon + .sub_items .btn {
  padding-left: 30px;
}
.dropdownInner.extended .btn .sub_items .btn {
  margin: 0;
  /*padding-left: 20px;*/
}
.dropdownInner.extended .btn.default {
  margin: 0 2px;
}
.dropdownInner.extended .btn_panel {
  padding: 6px 8px;
}
.dropdownInner.additionalSeparation.extended .sub_items .btn {
  border: none;
}
div#header.header_main,
body.expanded #header.header_main,
body#casino.expanded div#header.header_main,
body#casino div#header.header_main {
  margin: 0 auto;
  height: auto;
}
#header.header_main h1.mainLogo,
body.expanded #header.header_main .mainLogo {
  position: relative;
  left: 0;
  top: 0;
}
.header_main .serviceHeaderWrap .loginFormWrap #NewHeaderPassword.btn.blackBtn {
  display: inline-block;
  float: none;
}
.header_main .serviceHeaderWrap .btn,
.header_main .subNavigationWrap .floatRight .btn,
.header_main .subNavigationWrap .floatRight #time.btn,
.header_main .subNavigationWrap .floatLeft .btn,
.header_main .subNavigationWrap .floatLeft #time.btn {
  display: inline-block;
  float: none;
}
.header_main .loginFormWrap input[type='checkbox'] {
  vertical-align: text-bottom;
}
.header_main .loginFormWrap {
  text-align: left;
}
.header_main .loginFormWrap label {
  padding: 0 3px;
}
.header_main .loginForm_fieldset {
  display: inline-block;
}
.header_row.top #LoginElement.header_el:not(:empty):before {
  display: none;
}
.sbChat-header-element {
  font-size: 12px;
}
.sbChat-image-online {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAAElh7xMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE3RERDMkYyMDMwRTExRTc5Q0Q4OTMwRTkyN0U0MTFEIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE3RERDMkYzMDMwRTExRTc5Q0Q4OTMwRTkyN0U0MTFEIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTdEREMyRjAwMzBFMTFFNzlDRDg5MzBFOTI3RTQxMUQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTdEREMyRjEwMzBFMTFFNzlDRDg5MzBFOTI3RTQxMUQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/+urJAAAA+ElEQVR42mJU3qTMAATXmRggQAMggBiBIvOBjEQWIJEAxOcBAggk8hzIkIAqYQAIIEaops9A7A9S9h8qsRdkyl+YMoAAAikTANLvGTDBHZDKLQzYgQpI0gaq4AYQ5wJxAMhEEAYIIJjtzkA8FYilgXg1ECeBBEE6bwHxHiBWB2IekE+gLuQDSarisPMyEwNuAHZtJhaJfyB3gCRnQAUqgTgHiCWBmBkkABBgMNeCAm8J1NX4wG5oqD8DmToRiJ8ToQkEXIH4KRD3gDSmM5AOUkAaA5FikxgAUhsM0rgdGvgJeBSDQmsXEJtC1e5lgUoYALEVFB8nxloA3dwttIwoctIAAAAASUVORK5CYII=);
  background-size: 13px 13px;
  background-repeat: no-repeat;
  margin-right: 4px;
  display: inline-block;
  width: 13px;
  height: 13px;
  position: relative;
  vertical-align: text-bottom;
}
.sbChat-image-offline {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAAElh7xMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjEwNDgxNzg0MDMwRTExRTc5OTQyQzA3QTRFODEwMjZCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjEwNDgxNzg1MDMwRTExRTc5OTQyQzA3QTRFODEwMjZCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTA0ODE3ODIwMzBFMTFFNzk5NDJDMDdBNEU4MTAyNkIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTA0ODE3ODMwMzBFMTFFNzk5NDJDMDdBNEU4MTAyNkIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7soVfPAAAA+ElEQVR42mJsbGxkAILrTAwQoAEQQIxAkflARiILkEgA4vMAAQQSeQ5kSECVMAAEECNU02cg9gcp+w+V2Asy5S9MGUAAgZQJAOn3DJjgDkjlFgbsQAUkaQNVcAOIc4E4AGQiCAMEEMx2ZyCeCsTSQLwaiJNAgiCdt4B4DxCrAzEPyCdQF/KBJFVx2HmZiQE3ALs2E4vEP5A7QJIzoAKVQJwDxJJAzAwSAAgwmGtBgbcE6mp8YDc01J+BTJ0IxM+J0AQCrkD8FIh7QBrTGUgHKSCNgUixSQwAqQ0GadwODfwEPIpBobULiE2haveyQCUMgNgKio8TYy0Am2sxgUhlF5gAAAAASUVORK5CYII=);
  background-size: 13px 13px;
  background-repeat: no-repeat;
  margin-right: 4px;
  display: inline-block;
  width: 13px;
  height: 13px;
  position: relative;
  vertical-align: text-bottom;
}10/28/2017 7:45:46 AM